footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3vh;
	display: flex;
	justify-content: center;
	align-items: center;
	.bandeau{
		width: 100%;
		height: 100%;
		background-color: #EEE;
		color: grey;
		display: flex;
		justify-content : space-around;
		align-items:center;
		a{
			text-decoration: underline;
			color: black;
		}
		p{
			margin: 0px;
		}
	}
}